:root{/* Brand Colors */
 --color-blue:#007AC3;--color-gray:#7A7A7A;--color-dark:#0E171D;--color-white:#FFFFFF;--color-black:#000000;--h1-font-size:60px;--h2-font-size:48px;--h3-font-size:40px;--h4-font-size:30px;--h5-font-size:26px;--space-130:130px;}
@media screen and (max-width:767.98px){:root{--h1-font-size:42px;--h2-font-size:36px;--space-130:70px;}
}
@media screen and (max-width:599.98px){:root{--h3-font-size:30px;--h4-font-size:24px;--h5-font-size:22px;}
}
h1{font-size:var(--h1-font-size) !important;}
h2{font-size:var(--h2-font-size) !important;}
body{font-size:16px !important;}
